body{
background-image:url(../images/background_bg.jpg);
background-repeat:repeat-x;
background-color:#FFFFFF;
width:auto;
margin:0;
}
.ling{
	margin:0px;
margin-top:40px;
margin-right: 10px;
}
.logoImg{
	clear: both;
	margin:0px;
margin-top:10px;
margin-right: 5px;
}
.logoImg{
	clear: both;
	margin: 0px;
	margin-top: -5px;
	}
	.logo{
font-family: serpentine bold;
font-size:45px;
color:#FFFFFF;
text-decoration:none;
margin:0px;
margin-left: 20px;
}
.logon{
font-family: serpentine bold;
font-size:20px;
color:#FFFFFF;
text-decoration:none;
margin:0px;
margin-left: 160px;
}
.logo1{
font-family: 'Oswald', sans-serif;
font-size:50px;
color:#000000;
text-decoration:none;
margin:0px;
margin-top:40px;
}
.heddingCode{
font-family: 'Oswald', sans-serif;
font-size:25px;
color:#000000;
text-decoration:none;
margin:0px;
margin-top:70px;
}
.heddingCode1{
font-family: 'Oswald', sans-serif;
font-size:20px;
color:#000000;
text-decoration:none;
margin:0px;
margin-top:50px;
}

#menu{
	clear: both;
	float:right;
	width:850px;
	margin:0px;
	margin-top:15px;
}
#menu p{
font:bold 14px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:0px;
}
#menu a{
font:bold 14px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:0px;
}
#menu a:hover{
font:bold 14px  Arial,sans-serif;
color:#AADDFA;
text-decoration:none;
margin:0px;
}
#headerSet{
	clear: both;
	width:980px;
	height: 100px;
	left: 14%;
	position: absolute;
}

#stop{
	clear: both;
	width:100px;
	height: 100px;
	left: 100px;
	top:-100px;
	position: absolute;
}
#stop img{
	clear: both;
	margin: 0px;
}

#flash{
	clear: both;
	width:980px;
	height: 300px;
	left: -1400px;
	top:160px;
	position: absolute;
	box-shadow:10px 10px 20px #000;
}
#flash1{
	clear: both;
	width:980px;
	height: 300px;
	left: -1400px;
	top:160px;
	position: absolute;
	box-shadow:10px 10px 20px #000;
}
#flash2{
	clear: both;
	width:980px;
	height: 300px;
	left: -1400px;
	top:160px;
	position: absolute;
	box-shadow:10px 10px 20px #000;
}

#middSet{
	clear: both;
	width:980px;
	height: 600px;
	left: 14%;
	top:420px;
	position: absolute;
}
#footerSet{
	clear: both;
	width:980px;
	height: 100px;
	left: 14%;
	top:900px;
	position: absolute;
}


.welcome{
border:0px;
margin:0px;
margin-top:40px;
}
.welcomeFoot{
border:0px;
margin:0px;
margin-top:20px;
}
.welcome1{
border-color:#408FC8;
border-style:solid;
border-width:1px;
margin:0px;
margin-left:5px;
margin-top:8px;
margin-bottom:10px;
}
.welcome123{
margin:0px;
margin-left:5px;
margin-top:8px;
margin-bottom:10px;
}
.welcome2{
border:0px;
margin:0px;
margin-top:50px;
}
.pWelcome{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-align:justify;
text-decoration:none;
line-height:18px;
margin:5px;
}
.pButton{
background-color:#6DBCE7;
background-repeat:no-repeat;
font-family: 'Oswald', sans-serif;
font-size:14px;
color:#000000;
float: right;
border:0px;
width:100px;
height:30px;
margin:0px;
margin-left:5px;
margin-top:10px;
margin-bottom:20px;
}
#horLine{
background-image:url(../images/horzLine.png);
background-repeat:repeat-y;
width:2px;
height:340px;
margin:5px;
margin-top:80px;
margin-left:30px;
margin-right:30px;
}
#horLine1{
background-image:url(../images/horzLine.png);
background-repeat:repeat-y;
width:2px;
height:150px;
margin:5px;
margin-top:40px;
margin-left:30px;
margin-right:30px;
}
#horLine2{
background-image:url(../images/horzLine.png);
background-repeat:repeat-y;
width:2px;
height:150px;
margin:5px;
margin-top:40px;
margin-left:40px;
margin-right:20px;
}
#verLine{
background-image:url(../images/varticalLine.png);
background-repeat:repeat-x;
width:100%;
height:3px;
margin:5px;
margin-top:30px;
margin-bottom:10px;
}
#verLine1{
background-image:url(../images/varticalLine.png);
background-repeat:repeat-x;
width:100%;
height:3px;
margin:5px;
margin-top:30px;
margin-bottom:30px;
}
.marquee1{
clear:both;
height:308px;
margin-top:25px;
}
.marqueeImg{
clear:both;
border-color:#408FC8;
border-style:solid;
border-width:1px;
margin:0px;
margin-top:8px;
}
.welcome3{
border:0px;
margin:0px;
margin-top:10px;
margin-left:5px;
}
.pService{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-align:left;
text-decoration:none;
margin:5px;
margin-left:10px;
}
.pContact{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-align:left;
text-decoration:none;
margin:5px;
margin-top:15px;
}
.pContact1{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-align:left;
text-decoration:none;
margin:5px;
}
.pContact2{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-align:left;
text-decoration:none;
margin:5px;
}
.pContact2:hover{
font:normal 14px  Arial,sans-serif;
color:#FF0000;
text-align:left;
text-decoration:none;
margin:5px;
}
#footerLine{
background-image:url(../images/footerLine.jpg);
background-repeat:repeat-x;
width:100%;
height:7px;
margin:0px;
margin-top:30px;
margin-bottom:10px;
}
.pfooter1{
font-family: 'Oswald', sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
margin:5px;
margin-top:15px;
}
.pfooter2{
font-family: 'Oswald', sans-serif;
font-size:14px;
color:#000000;
text-align:left;
text-decoration:none;
margin:5px;
margin-top:15px;
}

#inqry{
clear:both;
width:auto;
height:auto;
margin:0px;
}
#inqry .tt1{
clear:both;
border:0.3mm solid #A2BBC6;
width:460px;
height:35px;
margin:7px;
}
#inqry .tt2{
clear:both;
border:0.3mm solid #A2BBC6;
width:480px;
height:140px;
margin:7px;
}
#inqry .apply{
clear:both;
background-color:#67B2DC;
background-repeat:no-repeat;
font:normal 12px  Arial,sans-serif;
color:#FFFFFF;
border-color:#DDE1E4;
border-style:solid;
border-width:0.3mm;
width:80px;
height:30px;
margin:2px;
margin-right:7px;
	}
	
#newsTitle{
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	border-color: #999999;
	border-width: 5px;
	border-style: solid;
	width: 220px;
	height: 23px;
	margin: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
#newsTitle p{
font:bold 14px  Arial,sans-serif;
color: #6682B4;
text-decoration:none;
margin:5px;
}	
#newsTitle img{
	clear: both;
margin:5px;
}
.p_name21{
font:bold 14px  Arial,sans-serif;
color: #6682B4;
text-decoration:none;
margin:5px;
margin-left: 10px;
margin-right: 10px;
}
#readmore{
	clear: both;
	margin: 0px;
	margin-right: 30px;
	margin-bottom: 20px;
	}
#readmore p{
font:normal 12px  Arial,sans-serif;
color: #EA1000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a{
font:normal 12px  Arial,sans-serif;
color: #EA1000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a:hover{
font:normal 12px  Arial,sans-serif;
color: #000000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	





#readmore_detail{
	clear: both;
	margin: 0px;
	}
#readmore_detail p{
font:normal 12px  Arial,sans-serif;
color: #333333;
text-align: justify;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	

#footMenu{
	clear: both;
	margin: 0px;
	margin-top: 0px;
	}

#footMenu #sub_menu1
{
float:left;
margin:0px;
padding:0px;
margin-left:120px;
margin-top: -13px;
width:130px;
height:60px;
background-color:#999999;
position:absolute;
visibility:hidden;
filter:alpha(opacity=60);
opacity:1.2;
vertical-align:top;
}
#footMenu #sub_menu1 #sub_menu
{
clear:both;
margin:0px;
width:130px;
height:60px;
position:absolute;
visibility:hidden;
filter:alpha(opacity=90);
opacity:1.2;
}
#footMenu #sub_menu1 #sub_menu a
{
font:normal 12px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:10px;
}
#footMenu #sub_menu1 #sub_menu td:hover 
{
	background-color: #000000;
}

#menu #sub_menu1 #sub_menu a:hover
{
font:normal 12px  Arial,sans-serif;
//color:#FF0000;
text-decoration:none;
margin:10px;
}
#certificate{
clear: both;
margin: 0px;
margin-top: 20px;
}
#certificate a{
clear: both;
margin: 0px;
margin-top: 10px;
}
#certificate a:hover{
clear: both;
margin: 0px;
margin-top: 10px;
}
.c4{
font:normal 12px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-align:justify;
margin:0px;
margin-top:10px;
margin-left:15px;
margin-right:5px;
margin-bottom:5px;
}